## webscarab 20200519-d22bd60

=== debian/changelog ===
webscarab (20200519-d22bd60-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Add a debian/watch
  * New upstream version 20200519-d22bd60
  * Update packaging to build from source
  * Update the upstream homepage
  * Bump Standards-Version to 4.6.2
  * Add missing dep on jarwrapper
  * Remove Dookie from the Uploaders and add myself in Copyright

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Feb 2023 17:54:46 +0100

webscarab (20120422-001828-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Ben Wilson ]
  * Ignore the .pc directory

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Jan 2021 15:46:54 +0100

webscarab (20120422-001828-1kali1) kali; urgency=low

  * Added header to webscarab.jar to make it directly executable

 -- Emanuele Acri <crossbower@kali.org>  Thu, 31 Jan 2013 13:24:10 +0100

webscarab (20120422-001828-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Tue, 29 Jan 2013 11:47:43 -0700
