=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_install:
	dh_installdirs
#	create a jar containing webscarab.jar in main and lib in lib
#	mkdir -p debian/builddir/main
#	unzip webscarab.jar -d debian/builddir
#	cp webscarab.jar debian/builddir/main/
#	cp -r lib debian/builddir
#	find debian/builddir
#	cd debian/builddir && /usr/lib/jvm/java-17-openjdk-amd64/bin/jar -cf webscarab.jar .

	cat jar-header webscarab.jar > webscarab-with-header.jar
#	install webscarab-with-header.jar $(CURDIR)/debian/webscarab/usr/bin/webscarab
