=== debian/watch ===
version=4
opts="mode=git, pretty=%cd-%h, pgpmode=none" \
    https://github.com/OWASP/OWASP-WebScarab HEAD
